<?php
require "showshp.php";
session_start();
if(!isset($_SESSION['titles']) || !isset($_SESSION['positions'])|| !isset($_SESSION['usernames'])){
header("location:index.php");
}
?>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Distributor Adding Form</title>
<link rel="stylesheet" href="form-mini.css">
<link rel="stylesheet" type="text/css" href="rdsty.css">
</head>
<body style="font-family:calibri;font-size:small" onload="mnh('amnc','agentsb')">
<div class="hdn"></div>
<?php
printf("<div class='ses'>%s (%s)</div>",$_SESSION['titles'],$_SESSION['positions']);
?>
<div class="tops" align="center">System Admin Panel</div>
<div class="homes"><a href="index.php" style='color:#A9BCF5;'>Sign out</a></div>

<?php
showshps();
printf("<div class='mains'>");


printf("<div style='position:absolute;top:100;left:200;font-size:16;'>Sorry---Access Denied----Please contact System Administrator for user Access Level</div>");
?>
</body>
</html>
